@charset "utf-8";
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1024px) {
    /******************************************************** 湘西地质公园-首页.html ********************************************************/
    .floor{ width: 100%; }
    .top{ display: none; }
    /* logo以及搜索 */
    .header{ background: #fff; overflow: hidden; }
    .header .logo{ padding: 20px 0; float: none; }
    .header .logo img{ max-width: 85%; display: block; margin: 0 auto; }
    .header .search{ display: block; width:312px; height: 38px; border: 1px solid #c3c3c3; float: none; margin: 0 auto 20px; border-radius: 4px;  }
    .header .search .sr{display: block; float: left; width: 240px; height: 38px; border: none; outline: none; color: #999999; background:none; padding: 0 10px; line-height:38px; }
    .header .search .btn{display: block; float: left; width: 52px; height: 38px; border: none; border-left: 1px solid #c3c3c3; outline: none; background: #e0e0e0 url(2019xxdzgy-search.png) no-repeat center; cursor: pointer;}
    .header .nav-button{ display: block; }
    /* 导航 */
    .nav{ background: #005eaa; border-bottom: 3px solid #90c9ee; }
    .nav .nav-button{ display: block; float: right; margin-right: 10px; background: url(2019xxdzgy_app_meun1.png) no-repeat center; cursor: pointer; width: 30px; height: 50px; }
    #nav { display: none; }
    #nav .nLi{ width: 100%; float: none; }
    #nav .nav-cont { display: none; position:initial; overflow: hidden; box-sizing: border-box; width: 100%; }
    /* 新闻轮播 */
    .slideBox{ width: 100%; height:240px; float: none; }
    .slideBox .bd li{ height:auto; }
    .slideBox .bd img{ height:240px; }
    /* 新闻 */
    .row_news { margin: 0; }
    .row_news .slideBox2,.row_news .tab_box{ margin: 0; }
    .row_news .col-50{ float: none!important; width: 100%!important;  }
    /* 布局 */
    .w580,.w420{ width: 100%; }
    .w580.fl,.w420.fr{ float: none; }
    /* 首页布局 */
    #home .w420 .panel{ margin-left: 0; }
    /* 标题 */
    .headline a{ margin-left: 10px; }
    .sy-News{ display: block; }
    /* 关于地质公园 */
    .AboutGeopark .text-con>p{ height: 300px; display: -webkit-box; -webkit-line-clamp: 10;-webkit-box-orient: vertical;overflow: hidden; }
    /*地质公园之旅*/
    .GeoparkJourney{overflow: hidden; }
    /* 底部 */
    .footer .footer-left,.footer .footer-right{ float: none; width: 100%; text-align: center; }
    .footer .footer-left p { text-align: center; }
    .footer .footer-left .feed{ display: block; }

    /******************************************************** 湘西地质公园-列表.html ********************************************************/
    /* 布局 */
    #list-page{ padding: 10px; overflow: hidden; }
    #list-page .list-left,#list-page .list-right{ width: 100%; float: none; }
    #list-page .list-right{ margin-top: 0; }
    #list-page .list-right .panel{ padding-right: 0; }
    /* 列表详情 */
    .list-left .list-ul li{ margin: 15px auto 0; padding-bottom: 15px; }
    .list-left .list-ul .l_pic{ width: 120px; height: 100px;  }
    .list-left .list-ul .r_txt{ margin-left: 140px; height: 100px; }
    .list-left .list-ul .r_txt h3{ font-size: 18px; }
    .list-left .list-ul .r_txt p{ height: 75px; -webkit-line-clamp: 3; }
    .list-left .list-ul .date{ display: none; overflow: hidden; margin-top: 8px; }
    .list-left .list-ul .date .date-02{ display: none; }
    .div_cutPage{ padding: 20px 0; }
    .div_cutPage a{ padding: 2px 4px; border-radius: 3px; cursor: pointer; margin: 0; }
    /******************************************************** 湘西地质公园-下载.html ********************************************************/
    .list-left .list_pic li{ width: 50%; }

}

@media only screen and (max-width: 750px) {

}
@media only screen and (max-width: 540px) {

}
@media only screen and (max-width: 375px) {

}
@media only screen and (max-width: 320px) {
    .list-left .list_pic li{ width: 100%; }
}